/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#banner {
  position: relative; }
  #banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      #banner .banner-sm {
        display: none !important; } }
  #banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      #banner .banner-desktop {
        display: block !important; } }
  #banner .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      #banner .bg-img {
        object-position: center top; } }
  #banner .banner-content {
    padding: 200px 1rem 150px 1rem; }
    @media (min-width: 769px) {
      #banner .banner-content {
        padding: 250px 1rem 200px 1rem; } }
    @media (min-width: 1025px) {
      #banner .banner-content {
        padding: 325px 1.5rem 230px 1.5rem; } }
    #banner .banner-content h1 {
      color: white;
      margin-bottom: 1rem; }
    #banner .banner-content p {
      color: white;
      text-transform: uppercase; }
  #banner .breadcrumb {
    background: transparent;
    position: absolute;
    bottom: 18px; }
    #banner .breadcrumb p {
      font-family: "Gabarito", sans-serif;
      font-size: 16px;
      letter-spacing: 1.44px;
      text-transform: uppercase;
      margin: 0 !important;
      padding: 0 0;
      color: white; }
      #banner .breadcrumb p a {
        color: #009bdf; }
        #banner .breadcrumb p a:hover {
          text-decoration: underline; }

#lead {
  overflow-x: hidden;
  background: white; }
  #lead .side-content {
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #lead .side-content h3 {
      margin: 0; }
    #lead .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #lead .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1141px) {
        #lead .side-content::after {
          display: none; } }

#resources {
  background-color: #F7F7F7; }
  #resources .resource-row {
    width: 100%; }
    #resources .resource-row .resource-column {
      width: 100%; }
      @media (min-width: 641px) {
        #resources .resource-row .resource-column {
          float: left;
          width: 50%; } }
      #resources .resource-row .resource-column h5 {
        color: black;
        font-family: "Gabarito", sans-serif;
        text-transform: uppercase; }
      #resources .resource-row .resource-column a {
        display: block;
        color: #404040;
        font-size: 16px;
        margin-bottom: 1rem;
        text-transform: uppercase; }
        #resources .resource-row .resource-column a:hover {
          color: #009bdf; }
      #resources .resource-row .resource-column hr {
        border-top: 1px solid #CCCCCC;
        background: #CCCCCC;
        opacity: 1;
        display: block; }

#cta {
  position: relative; }
  #cta .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      #cta .bg-img {
        object-position: center top; } }
  #cta .content {
    padding: 100px 1rem 100px 1rem; }
    @media (min-width: 769px) {
      #cta .content {
        padding: 200px 1rem 200px 1rem; } }
    #cta .content h3 {
      color: white; }
    #cta .content p {
      color: white; }
      @media (min-width: 1025px) {
        #cta .content p {
          padding-right: 8rem; } }
    #cta .content ul li {
      color: white; }
